#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-5fZEgl0aTiQFLjjLoqTGfO
key:                  dense-linear-algebra-0.1.0.0-5fZEgl0aTiQFLjjLoqTGfO
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  8141d72f7906861c097dcb567d873fda
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-5fZEgl0aTiQFLjjLoqTGfO
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    math-functions-0.3.4.4-E8iUEx01Qk9DqpLsVR97wn
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    vector-algorithms-0.9.1.0-9QQujIJ5GQxLBFUPjLqTeU
    vector-binary-instances-0.2.5.2-6DHds7Vsqab3PUM63o5Qnb
    vector-th-unbox-0.2.2-AIlqzpGt5R17LMyPKnAPeD

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

